{
  "nav.home": "Нүүр",
  "nav.about-us": "Бидний тухай",
  "nav.services": "Үйлчилгээнүүд",
  "nav.blogs": "Блог",
  "nav.contact-us": "Бидэнтэй холбогдох",
  "nav.copyright": "Зохиогчийн эрх © 2021 Дээдээ машин",
  "nav.address": "Хаяг",
  "nav.number": "Утасны дугаар",
  "nav.email": "Цахим шуудан",
  "blog.recent": "Шинэ",
  "blog.photo": "Зураг",
  "footer.subscribe": "Манайхаас мэдээлэл авах бол",
  "footer.email": "Цахим шуудан",
  "footer.button": "Дагах",
  "title.home": "Нүүр",
  "title.about-us": "Бидний тухай",
  "title.services": "Үйлчилгээнүүд",
  "title.blogs": "Блог",
  "title.contact-us": "Бидэнтэй холбогдох",
  "contact.subtitle": "Бидэнтэй холбогдооч",
  "contact.title": "Бидэнтэй холбоотой байгаарай",
  "contact.firstname": "Нэр",
  "contact.lastname": "Овог",
  "contact.email": "Цахим шуудан",
  "contact.phone": "Утасны дугаар",
  "contact.message": "Мэссэж",
  "contact.send": "Илгээх",
  "contact.address": "Хаяг:",
  "contact.email-address": "Цахим шуудан:",
  "contact.phone-number": "Утасны дугаар:"
}